/* Fonts --- */
@font-face {
    font-family: 'Gill Sans MT Pro';
    font-weight: 300;
    font-style: normal;
	font-feature-settings: "liga" 0;

    src: url('./fonts/GillSansMTPro-Light.eot');
    src: url('./fonts/GillSansMTPro-Light.eot?#iefix') format('embedded-opentype'),
        url('./fonts/GillSansMTPro-Light.woff2') format('woff2'),
        url('./fonts/GillSansMTPro-Light.woff') format('woff'),
        url('./fonts/GillSansMTPro-Light.ttf') format('truetype'),
        url('./fonts/GillSansMTPro-Light.svg#GillSans-Light') format('svg');
}
@font-face {
    font-family: 'Gill Sans MT Pro';
    font-weight: normal;
    font-style: normal;
	font-feature-settings: "liga" 0;

    src: url('./fonts/GillSansMTPro-Book.eot');
    src: url('./fonts/GillSansMTPro-Book.eot?#iefix') format('embedded-opentype'),
        url('./fonts/GillSansMTPro-Book.woff2') format('woff2'),
        url('./fonts/GillSansMTPro-Book.woff') format('woff'),
        url('./fonts/GillSansMTPro-Book.ttf') format('truetype'),
        url('./fonts/GillSansMTPro-Book.svg#GillSans') format('svg');
}
@font-face {
    font-family: 'Gill Sans MT Pro';
    font-weight: 500;
    font-style: normal;
	font-feature-settings: "liga" 0;
	
    src: url('./fonts/GillSansMTPro-Medium.eot');
    src: url('./fonts/GillSansMTPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/GillSansMTPro-Medium.woff2') format('woff2'),
        url('./fonts/GillSansMTPro-Medium.woff') format('woff'),
        url('./fonts/GillSansMTPro-Medium.ttf') format('truetype'),
        url('./fonts/GillSansMTPro-Medium.svg#GillSans-Medium') format('svg');
}

/* quicksand-300 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/quicksand-v21-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/quicksand-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/quicksand-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/quicksand-v21-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/quicksand-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/quicksand-v21-latin-300.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/quicksand-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/quicksand-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/quicksand-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/quicksand-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/quicksand-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/quicksand-v21-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-500 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/quicksand-v21-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/quicksand-v21-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/quicksand-v21-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/quicksand-v21-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/quicksand-v21-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/quicksand-v21-latin-500.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-600 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/quicksand-v21-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/quicksand-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/quicksand-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/quicksand-v21-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/quicksand-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/quicksand-v21-latin-600.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-700 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/quicksand-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/quicksand-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/quicksand-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/quicksand-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/quicksand-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/quicksand-v21-latin-700.svg#Quicksand') format('svg'); /* Legacy iOS */
}


/* radley-regular - latin */
@font-face {
  font-family: 'Radley';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/radley-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Radley Regular'), local('Radley-Regular'),
       url('./fonts/radley-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/radley-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/radley-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/radley-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/radley-v15-latin-regular.svg#Radley') format('svg'); /* Legacy iOS */
}

